[arch-commits] Commit in openoffice-base-devel/trunk (PKGBUILD)

andyrtr at archlinux.org andyrtr at archlinux.org
Fri Jan 29 11:49:23 EST 2010


    Date: Friday, January 29, 2010 @ 11:49:23
  Author: andyrtr
Revision: 65472

fix menu entries

Modified:
  openoffice-base-devel/trunk/PKGBUILD

----------+
 PKGBUILD |    2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

Modified: PKGBUILD
===================================================================
--- PKGBUILD	2010-01-29 14:51:16 UTC (rev 65471)
+++ PKGBUILD	2010-01-29 16:49:23 UTC (rev 65472)
@@ -290,7 +290,7 @@
 	
 	cd ${pkgdir}/usr/share/applications/
 	sed -i -e 's|Icon=|Icon=dev-|g' ${pkgdir}/usr/share/applications/*.desktop || return 1
-	sed -i -e 's|OpenOffice\.org\ 3\.2|OpenOffice\.org\ devel|g' ${pkgdir}/usr/share/applications/*.desktop || return 1
+	sed -i -e 's|OpenOffice\.org\ 3\.3|OpenOffice\.org\ devel|g' ${pkgdir}/usr/share/applications/*.desktop || return 1
 
 	cd ${pkgdir}/usr/lib/openoffice-dev/program/
 	ln -sf /usr/lib/openoffice-dev/program/soffice.bin soffice-dev.bin



More information about the arch-commits mailing list